[data-page="atlas_list"][data-itemid="simple_grid_field6"] {
  font-weight: bold;
}
[data-page="atlas_list"][data-itemid="simple_grid_field7"] {
  font-weight: bold;
}
[data-page="atlas_list"][data-itemid="simple_grid_field8"] {
  font-weight: bold;
}
[data-page="atlas_list"][data-itemid="simple_grid_field9"] {
  font-weight: bold;
}
[data-page="atlas_list"][data-itemid="simple_grid_field10"] {
  font-weight: bold;
}
[data-page="atlas_list"][data-itemid="simple_grid_field11"] {
  font-weight: bold;
}
[data-page="atlas_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


